LXRAD 0.7

Public Member Functions
lxStringList Class Reference

## Public Member Functions
| lxStringList (const lxStringList &list)
void | Create ()
void | Clear ()
void | AddLine (const lxString line)
void | InsertLine (lxString line, uint linen)
void | DelLine (uint linen)
bool | LoadFromFile (lxString fname)
bool | SaveToFile (lxString fname)
bool | AppendToFile (lxString fname)
lxStringList & | operator= (const lxStringList &list)
lxString | GetLine (uint linen) const
const char * | GetLineStr (uint linen) const
void | SetLine (lxString line, uint linen)
uint | GetLinesCount (void) const
lxString | GetBuffer (void)
void | SetBuffer (lxString buff)

## Detailed Description

Definition at line 81 of file mstring.h.

The documentation for this class was generated from the following file:

- include/mstring.h